Red Hat Wildfly拒绝服务漏洞

CVE编号

CVE-2020-25689

利用情况

暂无

补丁情况

N/A

披露时间

2020-11-03
漏洞描述
Red Hat Wildfly是美国红帽(Red Hat)公司的一款基于JavaEE的轻量级开源应用服务器。

Red Hat Wildfly 21.0.0及之前版本存在安全漏洞,攻击者可利用漏洞造成内存不足(OOM)问题,从而导致拒绝服务。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=752018
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat fuse 6.0.0 -
运行在以下环境
应用 redhat jboss_data_grid 7.0.0 -
运行在以下环境
应用 redhat jboss_enterprise_application_platform 7.0.0 -
运行在以下环境
应用 redhat jboss_fuse 7.0.0 -
运行在以下环境
应用 redhat openshift_application_runtimes - -
运行在以下环境
应用 redhat single_sign-on 7.0 -
运行在以下环境
应用 redhat wildfly * Up to
(including)
21.0.0
CVSS3评分
6.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-400 未加控制的资源消耗(资源穷尽)
CWE-401 在移除最后引用时对内存的释放不恰当(内存泄露)
阿里云安全产品覆盖情况